version: 0.22.23008
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: B4HQtdk3WVs9E9ybBKpoeBt6cCbeztU4wMDG39cT2x499TV13cXDRKYPkcdibthVRsdItVu3gRyH56HOnSOxJw==
    size: 180902754
    blockMapSize: 190126
path: PrivacySafe-arm64.AppImage
sha512: B4HQtdk3WVs9E9ybBKpoeBt6cCbeztU4wMDG39cT2x499TV13cXDRKYPkcdibthVRsdItVu3gRyH56HOnSOxJw==
releaseDate: '2024-11-24T05:36:24.409Z'
